.footer-submenu
{
	display: inline-block;
	float: left;
	margin-right: 50px;
}

.f-selected
{
	color: #FFFFFF !important;
}

.footer-submenu a
{
	color: #BCBEC0;
	text-decoration: none;
}

.footer-submenu a:hover
{
	text-decoration: underline;
}

.footer-zag
{
	text-transform: uppercase;
	margin-bottom: 10px;
	font-size: 16px;
}